<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>JavaScript Selection Control Structures Activity</title>
</head>

<style>

body{

	background: #333;
	font-family: sans-serif;
}

.login{

	background: ghostwhite;
	width: 300px;
	height: 320px;
	margin: auto;
	padding: 15px;
	clear: both;
	margin-top: 100px;
}
input{
	width: 100%;
 	clear: both;
	
}

button{

	margin: auto;
}
	

</style>
<body>

	
	<div class="login">
		
		<label>First name:</label><input type="text" id="fname"><br>
		<label>Last name:</label><input type="text" id="lname"><br>
		<label>Email:</label><input type="email" id="email"><br>
		<label>Password:</label><input type="password" id="password"><br>
		<label>Confirm Password:</label><input type="password" id="password-confirm"><br><p>
		<button onclick="getInfo()">Log in Information</button>

		<h5>Separate console version also available:</h5>
		<h5>getInfoConsoleVersion()</h5>
		
	</div>





<script type="text/javascript" src="script.js"></script>
</body>
</html>